@media only screen and (max-width: 1200px){

    .header-img{
        height: 10em;
    }
    
    .header-line{
        height: 4em;

    }
    
    .header-logo{
        height: 8em;
        width: 8em;
        margin-top: -4em;
    }

    .header-text{
        font-size: 2em;
    }
    
    .header-subhead{
        font-size: 0.7em;
    }

    .colums{
        flex-direction: column;
        justify-items: center;
        align-items: center;
    }
}

@media only screen and (max-width: 1200px){
    .header-text{
        font-size: 1.6em;
    }
    
    .header-subhead{
        font-size: 0.5em;
    }
}